Subject: Re: bug#76275: 31.0.50; frame-inhibit-implied-resize broken on recent master

From: martin rudalics <[email-masked]>
Date: Wed, 19 Feb 2025 10:53:50 +0100

> Hmm, does changing the height of a face always count as changing the size?

If implied resizing changes the frame's size it can.  Principally, you
should not worry, especially if implied resizing is inhibited.  The
caveat is here so people will double-check whether their code works as
intended.  If it doesn't, the culprit might be in the wrong ordering of
functions on those hooks.  This might impact window-old-.. functions
values and those of 'old-selected-window' ...

martin